libzypp 17.37.10

Status.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/Globals.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui

## Enumerations
enum | zypp::ui::Status { zypp::ui::S_Protected , zypp::ui::S_Taboo , zypp::ui::S_Del , zypp::ui::S_Update , zypp::ui::S_Install , zypp::ui::S_AutoDel , zypp::ui::S_AutoUpdate , zypp::ui::S_AutoInstall , zypp::ui::S_KeepInstalled , zypp::ui::S_NoInst }
| UI status Status values calculated by Selectable. More...